Tag
Upgma Configurator
A tag to configure the guide tree construction.
Include Headers
seqan/graph_msa.h
Functions

upgmaTree | Computes a guide tree from a distance matrix.

Values

UpgmaMin | Uses the min operation in the upgma algorithm
UpgmaMax | Uses the max operation in the upgma algorithm
UpgmaAvg | Uses the average operation in the upgma algorithm
UpgmaWeightAvg | Uses the weighted average operation in the upgma algorithm

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:52